*, html {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both; 
}
.clearing {
	clear: both;
	width: 100%;
	height: 2px;
	font-size: 2px;
	line-height: 2px;
}
html, body {
	margin: 0;
	padding: 0;
	border: 0;
    height: 100%;
}
body {
	position: relative;
	color: #2e2e2e;
	text-align: center; 
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 1.25em;
	background: #e6e6e6 url("../obrazky/pozadi.jpg") top center no-repeat;
    min-height: 100%;
    _height: 100%;
}
ul {
	list-style: none;
}
h1, h2, h3, h4, h5, form, input, ul, table, tr, td, p {
	margin: 0;
	padding: 0;
	border: 0;
}
img {
	position: relative;
} 
table {
	border-collapse: collapse;
}
a, a:hover, a:visited {
	color: #19417f;
}
a:hover {
	text-decoration: none;
}
a img {
	border: 0;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.nastred {
	text-align: center;
}
.normalni {
	font-weight: normal;
}
.maly-sedy {
	font-size: 12px;
	line-height: 1.25em;
	color: #888888;
}
h1, .nadpis-pravy {
	min-height: 25px;
	_height: 25px;
	padding: 10px 0px 8px 53px;
    margin-bottom: 15px;
	font-weight: normal;
	font-size: 26px;
	line-height: 26px;
    color: #19417f;
	background: url("../obrazky/pozadi-h1-w.png") bottom left no-repeat;	    
}
.nadpis-pravy .smaller {
	font-size: 23px;
}
h2 {
    padding: 0px 0px 10px 0px;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.25em;
    color: #92be30;
}
h3 {
    padding: 0px 0px 5px 0px;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.25em;
    color: #92be30;
}
h4 {
    padding: 0px 0px 8px 0px;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.25em;
}
.clanky ul {
	padding: 0 0px 15px 0px;
}
.clanky ul li {
	padding: 0 0px 5px 40px;
	background: url("../obrazky/iko-li.gif") 25px 4px no-repeat;		
}
.clanky ol {
	padding: 0 0px 15px 25px;
}
.clanky ol li {
	padding: 0 0px 5px 0px;
}
.clanky ol li ul li {
	padding: 0 0px 5px 20px;
	background: url("../obrazky/iko-li.gif") 5px 4px no-repeat;		
}
.clanky ol li ul {
	padding: 0 0px 0px 0px;
}
.clanky table {
	margin-bottom: 20px;
	width: 585px;
	border: 1px solid #dadada;		
}
.clanky table td, .clanky table th {
	padding: 10px 10px;
	border: 1px solid #dadada;	
	vertical-align: top;	
}
.clanky table.tauta td, .clanky table.tauta th {
	vertical-align: middle;	
}
.clanky table td {
	background: url("../obrazky/tabulka2.gif") 0px 0px repeat-x;	
}
.clanky table td.ikony img {
	margin-right: 10px;	
	margin-bottom: 10px; 
}
.clanky table td.ikony {
	padding-bottom: 0; 
}
.clanky table th {
	background: #eaf2d5 url("../obrazky/tabulka5.gif") 0px 0px repeat-x;	
	font-weight: bold;
}
.clanky table th.velke {
	width: 130px;
}
.clanky table td.obrauto {
	width: 230px;
}
p {
    padding: 0px 0px 20px 0px;
}
#page {
	text-align: left;
	width: 1000px;
	margin: 0 auto;
	position: relative;
    min-height: 100%;
    _height: 100%;
}
#obsah {
	min-height: 250px;
	_height: 250px;
	padding: 0 19px 0 21px;
	background: url("../obrazky/obsah-pozadi.png") 18px 0px repeat-y;
}
#obsah-in {
	min-height: 100px;
	_height: 100px;
	background: url("../obrazky/obsah-pozadi-uvod.gif") top left no-repeat;
}
#levy {
	padding: 25px 34px 0 35px;
	width: 587px;
	float: left;
}
#pravy {
	padding: 25px 34px 0 0px;
	width: 269px;
	float: left;
}
#obsah-full {
	padding: 25px 34px 0 35px;
	min-height: 100px;
	_height: 100px;
	background: url("../obrazky/obsah-pozadi-uvod.gif") top left no-repeat;
}
#paticka {
	min-height: 20px;
	_height: 20px;
	background: url("../obrazky/paticka-pozadi.png") 18px 0px no-repeat;
	font-size: 12px;
	line-height: 12px;	
}
#paticka a:hover  {
	text-decoration: underline;
}
#paticka a, #paticka a:visited  {
	text-decoration: none;
}
#paticka-leva {
	padding: 22px 0 20px 21px;
	width: 479px;
	float: left;
}
#paticka-prava {
	padding: 22px 21px 20px 0;
	text-align: right;
	width: 479px;
	float: left;
}
#hlavicka {


}
#hlavicka-in {
	width: 1000px;
	height: 165px;
	overflow: hidden;
}
#hlavicka-obrazek, #hlavicka-obrazek-en {
	width: 730px;
	height: 165px;
	overflow: hidden;
	float: left;
}
#hlavicka-obrazek a, #hlavicka-obrazek-en a {
	display: block;
	width: 730px;
	height: 165px;
	position: relative;
	overflow: hidden;
}
#hlavicka-obrazek a span, #hlavicka-obrazek-en a span {
	display: block;
	width: 730px;
	height: 165px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;	
}
#hlavicka-obrazek a span {
	background: url("../obrazky/hlavicka.jpg") top left no-repeat;
}
#hlavicka-obrazek-en a span {
	background: url("../obrazky/hlavicka-en.jpg") top left no-repeat;
}
#hlavicka-jazyky {
	float: left;
	width: 270px;
	height: 74px;
	color: #ffffff;
}
#hlavicka-jazyky a, #hlavicka-jazyky a:hover, #hlavicka-jazyky a:visited {
	color: #ffffff;
}
#vlajky{
	padding-top: 31px;
	padding-left: 187px;
}
.cesky {
	width: 26px;
	height: 18px;
	float: left;
	margin-right: 10px;
}
.cesky a {
	width: 26px;
	height: 18px;
	display: block;
	overflow: hidden;
	position: relative;
}
.cesky a span {
	background: url("../obrazky/flag_cz.jpg") top left no-repeat;
	width: 26px;
	height: 18px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	display: block;
}
.cesky-a {
	width: 26px;
	height: 18px;
	float: left;
	margin-right: 10px;
	position: relative;
}
.cesky-a span {
	background: url("../obrazky/flag_cz.gif") top left no-repeat;
	width: 26px;
	height: 18px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	display: block;
}
.anglicky {
	width: 26px;
	height: 18px;
	float: left;
}
.anglicky a {
	width: 26px;
	height: 18px;
	display: block;
	overflow: hidden;
	position: relative;
}
.anglicky a span {
	background: url("../obrazky/flag_en.jpg") top left no-repeat;
	width: 26px;
	height: 18px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	display: block;
}
.anglicky-a {
	width: 26px;
	height: 18px;
	float: left;
	position: relative;
}
.anglicky-a span {
	background: url("../obrazky/flag_en.gif") top left no-repeat;
	width: 26px;
	height: 18px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	display: block;
}

/* menu */

#hlavicka-menu-misto {
	padding: 0px;
	height: 51px;
	margin-bottom: 8px;
}
#hlavicka-menu {
	width: 960px;
	height: 51px;
	background: url("../obrazky/menu-pozadi.gif") top left repeat-x;
	position: absolute;
	top: 165px;
	left: 20px;
}


#nav, #nav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#nav {
	line-height:	1.0;
}
#nav ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
#nav ul ul {
	position:		static;

	width:			12em; /* left offset of submenus need to match (see below) */
}
#nav ul li {
	width:			100%;
}
#nav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#nav li {
	float:			left;
	position:		relative;
}
#nav a {
	display:		block;
	position:		relative;
}

#nav li:hover ul,
#nav li.sfHover ul {
	left:			0;
	top:			51px; /* match top ul list item height */
	z-index:		999;
}
#nav li ul ul,
#nav li ul ul {
	left:			0;
	top:			51px; /* match top ul list item height */
	z-index:		999;
}

ul#nav li:hover li ul,
ul#nav li.sfHover li ul {
	top:			0em;
}
ul#nav li li:hover ul,
ul#nav li li.sfHover ul {
	left:			0px; 
	top:			0;
}
ul#nav li li:hover li ul,
ul#nav li li.sfHover li ul {
	top:			0em;
}

#nav a {
	display: block;
	color: #ffffff;
	font-weight: normal;
	padding: 0 19px 0 19px;
	background: url("../obrazky/menu-pozadi-o.gif") top left repeat-x;
	text-decoration: none;
	min-height: 20px;
	_height: 20px;
}

#nav li { /* all list items */
	float: left;
	font-size: 17px;
	line-height: 51px;
    /*font-family: font1;  */
}
#nav li:hover a {
	color: #ffffff;	
	background: url("../obrazky/menu-over.gif") top left repeat-x;	
}

#nav li:hover li {
	font-family: Arial, sans-serif;
}
#nav li:hover li a {
	display: block;	
	height: auto;	
	background: none;
	padding: 0 19px 0 19px;	
}
#nav li a:hover {
	color: #ffffff;	
	background: url("../obrazky/menu-over.gif") top left repeat-x;
}
#nav li.aktivni a,  #nav li.aktivni a:hover{
	display: block;
	color: #ffffff;
	font-weight: normal;
	padding: 0 19px 0 19px;
	background: url("../obrazky/menu-over.gif") top left repeat-x;	
	text-decoration: none;
	height: auto;
}

#nav li.delitko {
	float: left;
	font-size: 0px;
	line-height: 0em;
	width: 1px;
	height: 51px;
	background: url("../obrazky/menu-delitko.gif") top left repeat-x;	
}
#nav li li a {
	display: block;
	height: auto;
}
#nav li:hover li a {
	color: #ffffff;
	height: auto;
}
#nav li ul { /* second-level lists */

	position: absolute;
	background-color: #1f4785;
	/*background: #ededed url("../obrazky/menu-ul-pozadi.gif") 0px 2px repeat-x;*/
	width: 12em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
#nav li ul a, #nav li.aktivni ul a { /* second-level lists */
	background: none;
	padding: 7px 0 4px 14px;
	text-transform: none;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
	font-size: 13px;
	line-height: 1.25em;	
	border-bottom: 1px solid #ffffff;
}
#nav li ul li, #nav li.aktivni ul li { /* second-level lists */
	width: 12em;
}

#nav li ul a:hover, #nav li.aktivni ul a:hover { /* second-level lists */
	text-transform: none;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
	line-height: 1.25em;		
	background: none;
	padding: 7px 0 4px 14px;
	background-color: #9fc749;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;	
}
#nav li.neaktivni ul li a, #nav li.aktivni ul li a { /* second-level lists */
	display: block;
	height: auto;
	padding: 7px 0 4px 14px;
}

#nav li ul ul { /* third-and-above-level lists */
	margin: -23px 0 0 16em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul { /* lists nested under hovered list items */
	left: auto;
}
#nav li.linka { /* all list items */
	width: 2px;
	height: 39px;	
	background: url(../obrazky/menu-oddelovac.gif) top left no-repeat;
}

.hledani-pole {
	padding: 8px 0 0 30px;
	width: 160px;
	height: 22px;
	overflow: hidden;
	background: url("../obrazky/hledani-pozadi.gif") top left no-repeat;
	float: left;
}
.hledani-pole input {
	width: 150px;
}
.hledani-pole-2 {
	padding: 8px 0 0 30px;
	width: 179px;
	height: 22px;
	overflow: hidden;
	background: url("../obrazky/hledani-pozadi-2.gif") top left no-repeat;
	float: left;
}
.hledani-pole-2 input {
	width: 170px;
}
#tlacitko-obal {
	float: left;
}
#tlacitko-hledani_cz, #tlacitko-hledani_cz-2, #tlacitko-hledani_en, #tlacitko-hledani_en-2 {
	width: 60px;
	height: 30px;
	float: left;
}
#tlacitko-hledani_cz a, #tlacitko-hledani_cz-2 a, #tlacitko-hledani_en a, #tlacitko-hledani_en-2 a {
	width: 60px;
	height: 30px;
	display: block;
	overflow: hidden;
	position: relative;
}
#tlacitko-hledani_cz a span, #tlacitko-hledani_cz-2 a span, #tlacitko-hledani_en a span, #tlacitko-hledani_en-2 a span {
	width: 60px;
	height: 30px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	display: block;
}
#tlacitko-hledani_cz a span, #tlacitko-hledani_cz-2 a span {
	background: url("../obrazky/hledani-tlacitko.gif") top left no-repeat;
}
#tlacitko-hledani_en a span, #tlacitko-hledani_en-2 a span {
	background: url("../obrazky/hledani-tlacitko-en.gif") top left no-repeat;
}
#pravy-hledani {
	padding-bottom: 20px;
}

/* prepinani obrazku */
#uvod-flash-obal {
	width: 1000px;
	height: 302px;
	background: url("../obrazky/akcni-zona-pozadi2.png") top left no-repeat;
}
#uvod-flash {

}
#uvod-top-loga {
    padding: 0px;
	width: 1000px;
	height: 283px;
    overflow: hidden;
    position: relative;
}
#ut-log-1, #ut-log-2, #ut-log-3, #ut-log-4 {
	position: absolute;
	top: 0;
	width: 1000px;
	height: 283px;
}
.obrazek {
	padding: 2px 19px 0px 19px;
    position: relative;
}

#ut-log-1 div.snactvrtou, #ut-log-2 div.snaprvni, #ut-log-3 div.snadruhou, #ut-log-4 div.snatreti
{
	width: 38px;
	height: 75px;
	position: absolute;
	cursor: pointer;
	top: 97px;
	left: 3px;
	background: url("../obrazky/slider-l-f.png") top left no-repeat;
}

#ut-log-1 div.snadruhou, #ut-log-2 div.snatreti, #ut-log-3 div.snactvrtou, #ut-log-4 div.snaprvni
{
	width: 38px;
	height: 75px;
	position: absolute;
	cursor: pointer;
	top: 97px;
	right: 3px;
	background: url("../obrazky/slider-p-f.png") top left no-repeat;
}
#ut-log-1 div:hover, #ut-log-2 div:hover, #ut-log-3 div:hover, #ut-log-4 div:hover
{
	background-position: 0 -75px;
}

#menu-kategorii {
	padding: 0px 0px 0px 18px;
}
#menu-kategorii div.kate {
	float: left;
	width: 196px;
	height: 166px;
}

.aktuality-nadpis {
	color: #19417f;
	font-size: 16px;
	width: 197px;
	float: left;
}
.aktuality-datum {
	color: #19417f;
	font-size: 11px;
	width: 72px;
	float: left;
	text-align: right;
}
.aktuality-text {
	padding: 2px 0 15px 0;
	border-bottom: 1px dotted #828587;
	margin-bottom: 15px;
}
.aktuality-odkaz {
	font-size: 11px;
	min-height: 5px;
	_height: 5px;
	text-align: right;
	padding: 0 15px 0 0; 
	background: url("../obrazky/aktual-iko.gif") 262px 5px no-repeat;
}

/*produkty*/

#produkty-leva {
	width: 293px;
	float: left;
}
#produkty-prava {
	width: 293px;
	float: left;
}
.clanky #produkty-leva ul li, .clanky #produkty-prava ul li {
	padding: 0 0px 5px 15px;
	background: url("../obrazky/iko-li.gif") 0px 4px no-repeat;		
}

.zpet {
	text-align: right;
}
#pravy ul#strom {
	padding-bottom: 15px;
}
#pravy ul#strom li a {
	display: block;
}
#pravy ul#strom li.vetev1 a {
	background: url("../obrazky/menu-pozadi-o.gif") 0px 0px repeat-x;	
	padding: 5px 20px 5px 20px;
	color: #ffffff;
}
#pravy ul#strom li.vetev2 a {
	background: url("../obrazky/tabulka1.gif") 0px 0px repeat-x;		
	padding: 5px 20px 5px 40px;
	color: #19417f;	
	font-size: 13px;
	line-height: 1.25em;	
}
#pravy ul#strom li.vetev3 a {
	background: url("../obrazky/tabulka2.gif") 0px 0px repeat-x;		
	padding: 5px 20px 5px 60px;
}
#pravy ul#strom li span.aktivni {
	font-weight: bold;
}
#pravy ul#strom li.vetev1 span.aktivni a {
	background: url("../obrazky/menu-over.gif") top left repeat-x;	
	text-decoration: none;
}
#pravy ul#strom li.vetev2 span.aktivni a {
	background: url("../obrazky/tabulka1.gif") 0px 0px repeat-x;		
	text-decoration: none;
}
#pravy ul#strom li.vetev3 span.aktivni a {
	background: url("../obrazky/tabulka2.gif") 0px 0px repeat-x;		
	text-decoration: none;
}